.container-width-boxed-first h1 {
    color: #2d2d2d;
    font-weight: 600;
    font-size: 42px;
    line-height: 45px;
    letter-spacing: 0.4px;
    margin: 8px 0 20px 0;
}
.container-width-boxed-first h2, .container-width-boxed-first h3, .container-width-boxed-first p {
    color: #000;
}
.container-width-boxed-first h2 {
    font-weight: 600;
    font-size: 26px;
    line-height: 26px;
    letter-spacing: 0.3px;
}
.container-width-boxed-first h3 {
    font-weight: 600;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: 0.2px;
}
.container-width-boxed-first p {
    font-weight: 300;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: 0.2px;
}
.container-width-boxed-first .post-thumbnail img {
    max-width: 810px;
}
.container-width-boxed-first .entry-content {
    margin-top: 42px;
}
.container-width-boxed-first .entry-content h2, .container-width-boxed-first .entry-content h3 {
    margin: 40px 0 24px 0;
}
.container-width-boxed-first .entry-content p {
    margin-bottom: 24px;
}
.header-inner {
    margin-bottom: 70px;
}
.page-width-boxed:not(.header-inner) {
    display: flex;
    justify-content: space-between;
    margin-bottom: 110px;
}
.related-posts {
    flex-direction: column;
    gap: 65px;
}
.related-posts h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 45px;
    letter-spacing: 0.4px;
    color: #2d2d2d;
    margin: 0;
}
.related-posts .blog-posts h2 {
    font-weight: 600;
    font-size: 26px;
    line-height: 29px;
}

.wp-block-image {
    margin-top: 50px;
    margin-bottom: 50px;
}

.banners {
    margin-top: 35px;
}
.banner-1, .banner-2, .banner-3, .banner-4 {
    margin-bottom: 24px;
    width: 285px;
    height: 320px;
    box-shadow: 0.990966px 1.98193px 39.6386px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
    position: relative;
}
.banner-1 {
    padding: 56px 60px;
}
.banner-2 {
    background-image: url("/wp-content/uploads/2025/11/Mask-group.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px 47px 198px;
    text-align: center;
}
.banner-3 {
    background-image: url("/wp-content/uploads/2025/11/TV-fitnes-i-barajevo-3.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px 47px 198px;
    text-align: center;
}
.banner-4 {
    background-image: url("/wp-content/uploads/2025/11/Mask-group-1.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 95px 40px 50px 30px;
}
.banner-1 p {
    margin: 23px 0 16px;
    color: #2D2D2D;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.2px;
}
.banner-2 p {
    color: #fff;
    font-weight: 600;
    font-size: 28px;
    line-height: 26px;
    letter-spacing: 0.3px;
    margin: 0 0 24px;
}
.banner-3 p {
    color: #2d2d2d;
    font-weight: 600;
    font-size: 28px;
    line-height: 26px;
    letter-spacing: 0.3px;
    margin: 0 0 24px;
}
.banner-4 p {
    color: #2d2d2d;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin: 0 0 77px;
}
.banner-1 p span {
    color: #B17E4A;
}
.banner-1 a {
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 7px 24px;
    background-color: #049ED5;
    border-radius: 30px;
    text-decoration: none;
}
.banner-2 a {
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 7px 24px;
    background-color: #049ED5;
    border-radius: 30px;
    text-decoration: none;
}
.banner-3 a {
    color: #2d2d2d;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    padding: 7px 24px;
    background-color: #fff;
    border-radius: 30px;
    text-decoration: none;
}
.banner-4 .appstore img {
    position: absolute;
    left: 35px;
    bottom: 50px;
}
.banner-4 .googleplay img {
    position: absolute;
    right: 48px;
    bottom: 50px;
}

.more-posts-top {
    font-weight: 500; 
    font-size: 17px; 
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #049ED5;
    text-transform: uppercase;
    margin: 0;
}
.blog-list a {
    font-weight: 500; 
    font-size: 17px; 
    line-height: 23px;
    letter-spacing: 0.2px;
    color: #2D2D2D;
    text-decoration: none;
}
.container-width-boxed-second hr {
    margin: 16px 0;
}
.more-posts-bottom {
    font-weight: 700; 
    font-size: 14px; 
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #049ED5;
    text-decoration: underline;
}

.category-above-head {
    margin: 0;
    font-weight: 600!important; 
    font-size: 14px!important; 
    line-height: 27px!important;
    letter-spacing: 0.1px!important;
    color: #2d2d2d!important;
    text-transform: uppercase;
}

.entry-meta {
    margin-bottom: 30px;
}
.entry-meta a {
    text-decoration: none;
}
time {
    font-size: 17px;
    line-height: 27px;
    color: #2d2d2d;
    font-weight: 400;
    text-decoration: none;
}
.share-icons {
    display: flex;
    gap: 12px;
    margin-bottom: 30px;
}
.share-icons a {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.15);
    align-items: center;
    display: flex;
    justify-content: center;
}
.share-icons img {
    height: 16px!important;
    margin-bottom: 0!important;
    border-radius: unset!important;
}


/*tablet*/
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .page-width-boxed:not(.header-inner) {
        flex-direction: column;
        margin-bottom: 64px;
    }

    .container-width-boxed-first .post-thumbnail img {
        max-width: 100%;
    }
    .container-width-boxed-first .entry-content {
        margin-top: 26px;
    }
    article .entry-header .entry-meta {
        margin-bottom: 20px;
    }
    .related-posts article .entry-header .entry-meta {
        margin-bottom: 10px;
    }
    .container-width-boxed-first h1 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 16px;
    }
    .share-icons a {
        width: 35px;
        height: 35px;
    }
    .container-width-boxed-first .entry-content h2, .container-width-boxed-first .entry-content h3 {
        margin-top: 32px;
    }.page-width-boxed:not(.header-inner)
    .container-width-boxed-first h2 {
        font-size: 20px;
    }
    .container-width-boxed-first h3 {
        font-size: 17px;
    }

    article .entry-content p {
        font-weight: 300;
        line-height: 21px;
    }

    .container-width-boxed-second {
        display: flex;
        flex-direction: column;
        position: relative;
    }
    .banners {
        order: 0;
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px;
    }
    .more-posts-top {
        order: 1;
        font-size: 15px;
    }
    .container-width-boxed-second hr {
        order: 2;
    }
    .container-width-boxed-second .blog-list {
        order: 3;
    }
    .more-posts-bottom {
        order: 4;
        width: 48%;
        z-index: 2;
        position: absolute;
        bottom: 0;
        align-self: flex-end;
    }

    .banner-1, .banner-2, .banner-3, .banner-4 {
        width: 157px;
        height: 176px;
        border-radius: 10px;
    }
    .banner-1 {
        padding: 30px 32px 33px 31px;
    }
    .banner-1 img {
        width: 89px;
    }
    .banner-1 p {
        margin: 9px 0 9px;
        font-size: 14px;
        line-height: 13px;
    }
    .banner-1 a {
        font-size: 7px;
        padding: 2.5px 14px;
    }
    .banner-2 {
        padding: 22px 26px 111px;
        background-size: contain;
    }
    .banner-2 p {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 18px;
    }
    .banner-2 a {
        font-size: 7px;
        padding: 2.5px 14px;
    }
    .banner-3 {
        padding: 22px 26px 111px;
        background-size: contain;
    }
    .banner-3 p {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 18px;
    }
    .banner-3 a {
        font-size: 7px;
        padding: 2.5px 14px;
    }
    .banner-4 {
        padding: 51px 21px 21px 17px;
        background-size: contain;
    }
    .banner-4 p {
        font-size: 14px;
        line-height: 16px;
        margin: 0;
    }
    .banner-4 .appstore img {
        width: 54px;
        left: 21px;
        bottom: 21px;
    }
    .banner-4 .googleplay img {
        width: 54px;
        right: 21px;
        bottom: 21px;
    }

    .container-width-boxed-second hr {
        display: none;
    }
    .more-posts-top {
        width: 48%;
        margin-bottom: 16px;
    }
    .blog-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .blog-list a {
        flex: 0 0 48%;
        padding-top: 16px;
        padding-bottom: 14px;
        border-top: 1px solid #D3D3D3;
        font-size: 15px;
    }
    .blog-list a:nth-child(7),
    .blog-list a:nth-child(9) {
        border-bottom: 1px solid #D3D3D3;
    }

    .related-posts {
        gap: 40px;
    }
    .related-posts h2 {
        font-size: 28px;
    }
    .related-posts h2.entry-title {
        font-size: 20px;
        line-height: 24px;
    }
    .related-posts article .entry-content p {
        line-height: 22px;
        margin-top: 16px;
    }
    .related-posts .blog-posts a:last-of-type {
        display: none;
    } 
}


/*mobile*/
@media screen and (max-width: 767px) {
    .page-width-boxed:not(.header-inner) {
        flex-direction: column;
        margin-bottom: 64px;
    }

    .container-width-boxed-first .post-thumbnail img {
		max-width: 100%;
        height: 180px;
	}
    .container-width-boxed-first h1 {
        font-size: 26px;
        line-height: 28px;
    }
    .container-width-boxed-first .entry-content {
        margin-top: 23px;
    }
    .container-width-boxed-first article .entry-content p {
        -webkit-line-clamp: unset;
        font-size: 16px!important;
        margin-bottom: 20px;
    }
    .container-width-boxed-first h2 {
        font-size: 19px;
        line-height: 21px;
    }
    .container-width-boxed-first h3 {
        font-size: 16px;
    }
    .container-width-boxed-first .entry-content h2, .container-width-boxed-first .entry-content h3 {
        margin: 24px 0 16px 0;
    }

    .container-width-boxed-second {
        margin-top: 44px;
        display: flex;
        flex-direction: column;
    }
    .banners {
        margin-top: 0;
        order: 0;
        display: flex;
        flex-wrap: wrap;
        gap: 19px;
        margin-bottom: 42px;
    }
    .more-posts-top {
        order: 1;
        font-size: 15px;
    }
    .container-width-boxed-second hr {
        order: 2;
    }
    .container-width-boxed-second .blog-list {
        order: 3;
    }
    .blog-list a {
        font-size: 15px;
    }
    .more-posts-bottom {
        order: 4;
    }
    .banner-1, .banner-2, .banner-3, .banner-4 {
        width: 148px;
        height: 165px;
        margin-bottom: 0;
    }
    .banner-1 {
        padding: 30px 26px 30px 27px;
    }
    .banner-1 img {
        width: 83px;
    }
    .banner-1 p {
        font-size: 14px;
        line-height: 13px;
        margin: 0 0 12px;
    }
    .banner-1 a {
        font-size: 7px;
        padding: 2px 14px;
    }
    .banner-2 {
        background-size: cover;
        padding: 20px 24px 105px;
    }
    .banner-2 p {
        font-size: 15px;
        line-height: 17px;
        margin-bottom: 0;
    }
    .banner-2 a {
        font-size: 7px;
        padding: 2px 14px;
    }
    .banner-3 {
        background-size: cover;
        padding: 20px 24px 105px;
    }
    .banner-3 p {
        font-size: 15px;
        line-height: 17px;
        margin-bottom: 0;
    }
    .banner-3 a {
        font-size: 7px;
        padding: 2px 14px;
    }
    .banner-4 {
        background-size: cover;
        padding: 47px 20px 20px 16px;
    }
    .banner-4 p {
        font-size: 14px;
        line-height: 15px;
    }
    .banner-4 .appstore img {
        left: 20px;
        bottom: 20px;
        width: 50px;
    }
    .banner-4 .googleplay img {
        right: 20px;
        bottom: 20px;
        width: 50px;
    }

    .related-posts {
        gap: 40px;
    }
    .related-posts h2 {
        font-size: 26px;
        line-height: 28px;
    }
    .related-posts article h2 {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 12px;
    }
    .related-posts article .entry-content p {
        font-size: 16px!important;
    }
    article .read-more {
        font-size: 15px!important;
    }
}